/*
 Theme Name:   Scandalyst
 Theme URI:    http://scandalyst.com
 Description:  Theme for Lawyers United
 Author:       Categorical Technology
 Author URI:   http://categorical.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  scandalyst
*/

@import url('../twentyseventeen/style.css');

@import url('https://fonts.googleapis.com/css?family=Anton|Lato|Libre+Baskerville|Libre+Franklin|Montserrat|Raleway|Georgia');

@import url("https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");

html {
	font-size: 100%;
}

a svg.icon.icon-angle-down {
	display: none !important;
}

#content #primary {
	width: 100%;
}

.site-main hr {
	width: 94%;
}

/* code stolen from https://medium.com/@bharatkaravadra/how-to-reduce-the-header-height-size-of-the-twenty-seventeen-theme-front-page-562f1230044c */
/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: 1200px;*/
	/*height: 100vh;*/
	height: 50vh;
	/*max-height: 100%;*/
	/*overflow: hidden;*/
	}
}

/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header {
	/*display: table;*/
	/*height: 300px;*/
	/*height: 75vh;*/
	height: 50vh;
	/*width: 100%;*/
}

/* Computer screen with logged in user and admin bar showing on front end*/
@media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: calc(100vh - 32px);*/
	height: calc(50vh - 32px);
	}
}

.main-navigation ul ul a {
	padding: 0.25em 0.5em;
	width: 28em;
	font-size: 12px;
}

.grid {
	margin: auto;
}

.grid-item {
    float: left;
    width: 320px;
    margin-bottom: 10px;
    margin-left: 7px;
    margin-right: 7px;
}

.site-title {
	color: black;
}

.site-description {
	color: black;
}

.front-block {
	text-align: center;
}

.front-intro-bigtext {
	font-family: 'Georgia', serif;
	display: inline-block;	
	width: 80%;
	text-align: center;
}

.front-intro-bigtext-block {
	width: 20%;
	float: left;
	max-height: 120px;
}

.front-intro-bigtext .front-intro-bigtext-number a {
	color: #5d4175;
	font-size: xx-large;
}

.front-intro-bigtext .front-intro-bigtext-text {
	color: #00000;
	font-size: x-small;
	margin-top: 15px;
}

.front-intro {
    font-family: 'Libre Franklin', sans-serif;
	margin: 0 auto;
	display: block !important;
	width: 800px;
	padding: 15px;
}

.front-page-intro span {
	margin: 0 auto;
}

.front-page-intro {
	position: relative;
	width: 60%;
	left: 17.3%;
	margin-top: 20px;
}

.front-intro .intro-link {
	color: #0056b2;
}

.front-subheader {
	display: block;
	text-align: center;
	margin-bottom: 20px;	
}

.intro-header {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	width: 80%;
	left: 17.2%;
}


div.site-content-contain {
    background-color: #f2f2f2 !important;
	min-height:69vh;
}

.entry-title {
	margin-top: 30px;
}

.topic-title {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 10px;
    color: black;
}
.topic-desc {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
}

.site-info {
    display: none;
}
.site-branding {
	background-image: url("/wp-content/uploads/sites/3/2017/09/cropped-background.png");
}
.wrap .site-title a {
	color: white;
}
.wrap .site-description {
	color: white;
}

div#content.site-content {
    padding-top: 10px;
}
.no-results {
    text-align: center;
    font-size: 18px;
    color: white;

}
.org-listing {

   	border-radius: 10px;;
    border: 1px solid #ccc;
    background-color: #FFF;
	margin-bottom: 10px;

}
.other {
    border-top: 2px solid #111;
    border-left: 2px solid #111;
    border-right: 2px solid #111;

}
.org-heading-background {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;

}

.legal-org-heading-background {
    background-color: #c0d6e4;
}

.non-legal-org-heading-background {
    background-color: #f3f0e2;
}

.org-attr-label {
    font-family: 'Libre Franklin', sans-serif;
    font-size: 12px;
    color: #999;
	
}
.org-attr {
    font-family: 'Libre Franklin', sans-serif;
    font-size: 12px;
	color: #999;
	
}


.org-heading {
	font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
    width: 75%;
	min-height: 60px;
	display: table;
	left: 15px;
	margin: 0 auto;
}

.org-heading a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.org-contents {
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom: 15px;
	font-size: 12px;
    /*background-color: #FFF;*/
}

.org-contents ul{
    padding-left: 27px;
    margin-top: 5px;
    margin-bottom: 5px;
	font-size: 12px;
	padding-right: 10px;
}
.org-contents li{
    margin-bottom: 5px;
}

.org-contents .org-info ul {
	padding-left: 12.5px;
	padding-top: 10px;
	list-style: none;
}

.org-contents .org-info li{
}

.exec-title {
	font-style: normal;
	color: #999;
}

.activity-heading, h3.activity-heading {
    font-family: 'Libre Franklin', sans-serif;
	font-size: 12px;
	font-style: bold;
    margin-top: 25px;
    margin-bottom: 10px;
    color: white;
    padding-left: 7.5px;
    padding-right: 7.5px;
    padding-top: 3px;
    padding-bottom: 1px;
    border-radius: 5px;
}

/* override some default */
h3:first-child {
    padding-top: 3px;
}

.relevant-activities-heading {
    background-color: #c1c1c1;
}

.relevant-activities-content {
	padding-left: 12px;
	padding-right: 7px;
}

.admin-complaint-heading {
    background-color: #c1c1c1;
}

.admin-complaint-entity-content ul {

}


.gov-entity {
    margin-left: 12px;
    font-weight: bold;
}


/*
.gov-entity:before {
    content: "";
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
*/

.admin-complaint-entity {
    color: #a9a9a9;

}

.admin-complaint-entity:before {
    border-color: transparent #009CAB;
}


.lawsuit-heading {
    background-color: #c1c1c1;
    margin-top: 10px;
    margin-bottom: 10px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 1px;
    border-radius: 7.5px;

}


.foia-litigation-heading {
    background-color: #c1c1c1;
}
.foia-litigation-entity {
    color: #a9a9a9;

}
.foia-litigation-entity:before {
    border-color: transparent #D2812B;
}

.foia-request-heading {
    background-color: #c1c1c1;
}
.foia-request-entity {
    color: #a9a9a9;

}
.foia-request-entity:before {
    border-color: transparent #962A6F;

}

.other-activity-heading {
    background-color: #c1c1c1;
}


.sidebar-link {
	color: #a9a9a9;
}

.attachment-list {
	font-style: italic;
}

.sidebar {
    margin-left: 3px;
	margin-right: 3px;
    font-family: 'Libre Franklin', sans-serif;
    background-color: white;
    padding: 15px;
    border-radius: 22px;
	outline: none;
}

.sidebar a {
	outline: none;
}

.sidebar-organization {
}


.sidebar-identifier {
    background-color: #B3392A;
    color: black;

    padding-left: 10px;
    padding-right: 10px;

    border-radius: 7.5px;
    text-transform: uppercase;

	margin-bottom: 12px;

}

.sidebar-identifier a {
	outline: none;
}

.sidebar-description {
    margin-top: 10px;
	margin-left: 5px;
	font-style: italic;
}

.sidebar-heading {
	margin-top: 5px;
	margin-left: 5px;
}

.sidebar-relief, .sidebar-attachments {
    margin-top: 10px;
    font-weight: bold;
}

.sidebar-title {
    font-weight: bold;
	margin-bottom: 6px;
}

.sidebar-organization {
	font-weight: normal;
	margin-bottom: 6px;
}

.sidebar-excerpt {
    font-weight: normal;
}
.sidebar-filed {
	margin-top: 5px;
    font-style: normal;
}
.sidebar ul {
    margin-top: 5px;
	margin-bottom: 5px;
}

.sidebar li {
	margin-top: 5px;
	margin-left: 18px;
}

.sidebar-grid {
	width: 95%;
	margin: auto;
}

.sidebar-grid-item {
    float: left;
    width: 600px;
    margin: 7px;
	margin-top: 7px;
	margin-bottom: 7px;
}

.colors-custom .navigation-top .menu-item.current-menu-item > a, .colors-custom .navigation-top .menu-item.current_page_item > a, .colors-custom .main-navigation li > a {
	color: #000;
}

.lawsuit-page-main {
	float: left;
	margin-left: 15%;
	margin-right: 5%;
	width: 50%;
	text-align: justify;
	min-width: 300px;
}

.lawsuit-page-sidebox {
	float: right;
	margin-left: 3%;
	margin-top: 10px;
	width: 21%;
	font-size: 14px;
}

.lawsuit-page-title {
	margin-top: 15px;
    font-size: 24px;
    font-weight: bold;
}

.lawsuit-page-heading {
	margin-top: 20px;
}

.lawsuit-page-excerpt {
	margin-top: 12px;
}

.lawsuit-page-organization {
	margin-top: 12px;
}
.lawsuit-page-filed {
	margin-top: 12px;
}

.lawsuit-page-filed-venue {
	margin-top: 12px;
}

.lawsuit-page-docket-number {
}

.lawsuit-page-relief {
	margin-top: 24px;	
}
.lawsuit-page hr {
	margin-top: 24px;
	width: 100%;
}

.lawsuit-page-about, .lawsuit-page-attachments, .lawsuit-page-newsfeed, .lawsuit-page-docket, .lawsuit-page-blog {
	margin-top: 12px;
	margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
}

.lawsuit-page-attachments, .lawsuit-page-newsfeed, .lawsuit-page-blog, .lawsuit-page-about {
	text-decoration: underline;
}

.lawsuit-page-relief-list ul li {
	list-style: none;
	padding-left: 25px;
}

.lawsuit-page-links ul {
	list-style: none;
	margin-top: 12px;
}

.lawsuit-page-links ul li {
	margin-top: 12px;
}

.lawsuit-page-newsfeed-links ul, .lawsuit-page-blog-posts ul {
	list-style: none;
}

.lawsuit-page-newsfeed-links ul li, .lawsuit-page-blog-posts ul li {
	margin-top: 12px;
}

.lawsuit-page-newsfeed-links ul li a, .lawsuit-page-blog-posts ul li a, .lawsuit-page-docket-links, .lawsuit-page-links {
	color: #547aa5;
}

/*
.lawsuit-page-docket-links {
	margin-top: 12px;
}
*/

.lawsuit-page-docket-links a {
	color: #547aa5;
}

.accordion-toggle {
	cursor: pointer;
	border: 1px solid transparent;
}
.accordion-content {
	display: block;
	border: 1px solid transparent;
}
.accordion-content.default {
	display: block;
}
.glyphicon {
	float: right;
}

